
local obj = {}

obj.name = "ArphimigonHelper/DieEverywhereController"
obj.depth = 1000
obj.justification = {0.5, 0.5}
obj.placements = {
    name = "Restart Map When You Die Controller"
}

function obj.texture(room, entity)
    return "objects/coreFlipSwitch/switch01"
end

return obj